Update released that fixes potential vulnerability: CVE-2016-2776

A new vulnerability was discovered (CVE-2016-2776) which could possibly allow a remote denial of service attack. *SUSE already has patches available to fix this issue. Some details on*CVE-2016-2776: Testing by ISC has uncovered a critical error condition which can occur when a nameserver is constructing a response. A defect in the rendering of messages into …
+read more
The post Update released that fixes potential vulnerability: CVE-2016-2776 appeared first on SUSE Blog. Bryan Lunduke


More...